
{
  "title":"Syllabus",
  "content":" Course Meeting Times Lectures: 2 sessions / week, 1.5 hours / session\nGeneral Information The subject is addressed to graduate students and advanced undergraduates. An undergraduate background in science or engineering subjects will be assumed.\nClass notes (handouts) will be distributed in class and will be available on-line at the handouts page after each class session.\nPrerequisites No formal prerequisites.\nTexts Park, Chan S., and Gunther Sharp-Bette. Advanced Engineering Economics. New York, NY: Wiley, 1990. ISBN: 9780471799894.\nMIT Nuclear Study Group. \u0026ldquo;The Future of Nuclear Power.\u0026rdquo; Published July 29, 2003.\nXeroxed classnotes.\nGrading Information ACTIVITIES PERCENTAGES 2 Quizzes 50% Homework 20% Team Project 30% "}


